Subject: Re: [PATCH v1] net: macvlan: Use built-in RCU list checking

From: Jakub Kicinski <[email-masked]>
Date: Thu, 10 Nov 2022 08:46:43 -0800

On Thu, 10 Nov 2022 19:27:52 +0800 Chuang W wrote:
> > The patch LGTM, but IMHO this should target the -net tree, as it's
> > addressing an issue bothering people.  
> 
> Sorry, can I sincerely ask if the -net tree is
> git://git.kernel.org/pub/scm/linux/kernel/git/netdev/net.git or

This one, but you should also put the name in the subject, like this:

	[PATCH net v2] net: macvlan: Use built-in RCU list checking

> git://git.kernel.org/pub/scm/linux/kernel/git/netdev/net-next.git ?